ALTS(1)

NAME
alts - manages preferred default commands

SYNOPSIS
alts [options]

DESCRIPTION
alts is a default program manager and its aim is to provide an alternative to the update-alternatives system without relying on symlinks. Instead of symlinks, it relies on configuration files. This allows for a simple per-system or per-user override of the default configuration.

OPTIONS
    alts -h --- this help screen
    alts -l[name] --- list programs or just one with given name
    alts [-u] [-s] -n <program> [-p <alt_priority>]
       sets an override with a given priority as default
       if priority is not set, then resets to default by removing override
       -u -- user override, default for non-root users
       -s -- system override, default for root users
       -n -- program to override with a given priority alternative

SEE ALSO
update-alternatives(1)